• My current version is 2.5.41, WP 5.5.1, Elementor 3.0.12, Elementor pro 3.0.5.
    The upgrade to 2.6.5 crashed.
    I have the ACF Fronend & ACF Fronend (Premium) – both on 2.5.41.
    The upgrade failed.
    Debug log:
    [22-Oct-2020 05:03:58 UTC] PHP Warning: require_once(<privet>/wp-content/plugins/acf-frontend-form-element-pro/freemius/includes/sdk/FreemiusWordPress.php): failed to open stream: No such file or directory in <privet>/wp-content/plugins/acf-frontend-form-element-pro/freemius/includes/class-fs-api.php on line 104
    [22-Oct-2020 05:03:58 UTC] PHP Fatal error: require_once(): Failed opening required ‘<privet>/wp-content/plugins/acf-frontend-form-element-pro/freemius/includes/sdk/FreemiusWordPress.php’ (include_path=’.:/opt/cpanel/ea-php74/root/usr/share/pear’) in <privet>/wp-content/plugins/acf-frontend-form-element-pro/freemius/includes/class-fs-api.php on line 104

    • This topic was modified 6 months, 3 weeks ago by mulli.bahr.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Shabti Kaplan

    (@shabti)

    What happens if you reactivate the plugin?

    Thread Starter mulli.bahr

    (@mullibahr)

    Upgarde to 2.6.6 seems OK (both free & preemium) – technically (i.e. no errors)

    BUT I LOST MY FORM with ~ 200 acf elements…

    Elementor (pro) does not show your plugin widget at all

    No error message in either error.log nor debug.log nor WP admin plugin dashboard.

    Lets hope that my backup is OK 🙁
    Update: my backup was fine! 🙂

    I have no clue why the ACF FE widget disappear

    • This reply was modified 6 months, 2 weeks ago by mulli.bahr.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Upgrade to 2.6.5 PRO crash’ is closed to new replies.